Subject: Re: Horticultural database on the net

From: [email-masked]
Date: 30 Sep 94 21:39:11 EST

I too would be interested in researching a plant and writing it up for
a horticultural database.  I love lavenders, cosmos, artimesias, poppies
(annual and Oriental) and just about everything else.

Would you (Could you) post a sample of the kind of write-up you
have in mind?  I love to write, and love to rsearch, but am not 
sure of the kind of resources I'd require.  A sample would help--I
might be willing to take on even more if I thought I could!
Carol Wallace